additionalProperties:
  formFields:
    - default: admin
      disabled: true
      envKey: DE_ADMIN
      labelEn: Admin User
      labelZh: 管理员
      label:
        en: Admin User
        ja: 管理者ユーザー
        ms: Pengguna Pentadbir
        pt-br: Usuário do Administrador
        ru: Администратор
        ko: 관리자
        zh-Hant: 管理員
        zh: 管理员
      required: true
      type: text
    - default: SQLBot@123456
      disabled: true
      envKey: SQLB_DEFAULT_PWD
      labelEn: Admin default password
      labelZh: 管理员默认密码
      label:
        en: Admin default password
        ja: 管理者のデフォルトパスワード
        ms: Kata Laluan Pentadbir Lalai
        pt-br: Senha padrão do Administrador
        ru: Пароль администратора по умолчанию
        ko: 관리자 기본 비밀번호
        zh-Hant: 管理員預設密碼
        zh: 管理员默认密码
      required: true
      type: text
    - default: 8000
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: HTTP Port
      labelZh: HTTP 端口
      label:
        en: HTTP Port
        ja: HTTP ポート
        ms: HTTP Port
        pt-br: HTTP Porta
        ru: HTTP Порт
        ko: HTTP 포트
        zh-Hant: HTTP 埠
        zh: HTTP 端口
      required: true
      rule: paramPort
      type: number
    - default: 8001
      edit: true
      envKey: PANEL_APP_PORT_MCP
      labelEn: MCP Port
      labelZh: MCP 端口
      label:
        en: MCP Port
        ja: MCP ポート
        ms: MCP Port
        pt-br: MCP Porta
        ru: MCP Порт
        ko: MCP 포트
        zh-Hant: MCP 埠
        zh: MCP 端口
      required: true
      rule: paramPort
      type: number
    - default: http://<YOUR_SERVER_IP>:<MCP_PORT>/images/
      edit: true
      envKey: SERVER_IMAGE_HOST
      labelEn: IMAGE SERVER HOST (Default server IP)
      labelZh: 图片服务器地址（默认服务器 IP）
      label:
        en: Image Server Host (Default server IP)
        ja: 画像サーバーホスト（デフォルトのサーバーIP）
        ms: Pelayan Gambar Host (IP Pelayan Lalai)
        pt-br: Servidor de Imagens Host (IP do servidor padrão)
        ru: Хост сервера изображений (IP-адрес сервера по умолчанию)
        ko: 이미지 서버 호스트 (기본 서버 IP)
        zh-hant: 圖片伺服器地址（預設伺服器 IP）
        zh: 图片服务器地址（默认服务器 IP）
      required: true
      rule: paramExtUrl
      type: text
